*{
    margin:0px;
    padding:0px;
}
#root{
    text-align:center;
    margin-top: 40px;
}
.maindiv{
    display:inline-block;
    background-color: rgb(189, 189, 189);
    padding:15px;
    border-radius: 10px;
}
.title{
    color: rgb(54, 107, 250);
    font-variant: small-caps;
}
.button-row{
    background-color: rgb(143, 143, 143);
}
.button-row-fst{
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.button-row-lst{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
input{
    width: 75px;
    height: 35px;
    margin: 10px;
    background-color: white;
    border:2px solid rgb(189, 189, 189);
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
}
input:hover{
    background-color: rgb(255, 132, 50);
    border-color: white;
    color: white;
    transition: 0.5s ease;
}
h3{
    width: 80%;
    height:45px;
    background-color: rgb(255, 132, 50);
    border-radius: 5px;
    color: white;
    margin: 10px auto;
}